{
  "name": "kasperhermansen-blog",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "https://git.front.kjuulh.io/kjuulh/kasperhermansen-blog",
  "author": "kjuulh <contact@kjuulh.io>",
  "license": "MIT",
  "scripts": {
    "compile": "tailwindcss -i ./styles/styles.css -o ./static/styles/styles.css",
    "compile:watch": "tailwindcss -i ./styles/styles.css -o ./static/styles/styles.css --watch=always",
    "serve:watch": "zola serve --drafts",
    "dev": "yarn compile:watch & yarn serve:watch",
    "build": "cd ci && cargo build && cd .. && ./ci/target/debug/ci"
  },
  "dependencies": {
    "@tailwindcss/typography": "^0.5.9",
    "tailwindcss": "^3.3.1"
  },
  "devDependencies": {
    "@catppuccin/tailwindcss": "^1.0.0",
    "@tailwindcss/cli": "^0.1.2"
  }
}
